/*
Theme Name: Network Connecticut
Theme URI: http://networkconnecticut.com
Description: Network Connecticut Theme
Author: Network Connecticut
Author URI: http://www.networkconnecticut.com
Template: thematic
Version: 1.0
*/

@import url("../thematic/style.css");

@font-face {
font-family: 'EquipSlabReg';
src: url('/wp-content/themes/networkct/font/EquipSlabReg-webfont.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/networkct/font/EquipSlabReg-webfont.woff');
}

.TEMPpost_content iframe {
   margin: 0 auto;
}


#post-26132,#post-20156,#post-27034 {
  width:600px;
  padding:10px;
  position:relative;
  margin-right:auto;
  margin-left:auto;
  margin-top:1px;
  border:1px solid #efefef;
}

.footer_light {
color:#dfdfdf;
}

.center-cropped {
    width: 200px;  // change to desired width.
    height: 200px; // change to desired height.
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
}

  
/* Set the image to fill its parent and make transparent */
.center-cropped img {
   min-height: 100%;
   min-width: 100%;

   /* IE 8 */
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   /* IE 5-7 */
   filter: alpha(opacity=0);
   /* modern browsers */
   opacity: 0;
}


.altfont{
  font-family: 'EquipSlabReg';
}

body {
	font-family: "Arial", Helvetica;
	-webkit-font-smoothing: antialiased;
}

body.admin-bar {
	
}
input {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

a {
  color:#333;
}

.clr {
	clear: both;
}

tbody tr:nth-child(even) td, tbody tr.even td {
	background: none;
}

#wrapper {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}

.container {
	margin: 0 auto;
	width: 1060px;
}

#header {
	/* overflow: hidden; */
	padding: 0 0 0 0;
	/* margin-bottom: 20px; */
	background: #333; /*transparent url('images/header_bg.png')*/
	height: 64px;
	/* position: absolute; */
	width: 100%;
	/* border-top: 10px solid #333; */
	top: 0;
}

#header .container {
	height: 80px;
}

.NOOPpage-id-2 #header .span-9 {
	width: 305px;
	overflow: hidden;
	margin-right: 125px;
	margin-left: -70px;
	margin-top: 20px;
}

#userTools {
	text-align: right;
	color: #FFF;
	background: #666;
	padding: 3px 0 0;
	font-size: 12px;
	height: 22px;
    text-transform: uppercase;
}

#userTools a {
	color: white;
	text-decoration: none;
	font-size: 12px;
	padding: 0 3px;
}

#userTools a:hover {
	text-decoration: underline;
}

#header .span-15 {
	margin-left: 10px;
}

#main {
	padding-top: 30px;
	padding-bottom: 0;
	overflow: visible;
}

.home #main {
	padding-top: 85px;
}

#navigation {
	position: relative;
}

#menu-main-navigation {
	margin-left: 5px;
}

#navigation ul {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
}

#navigation ul li {
	float: left;
}

#navigation ul li a {
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	float: left;
	padding: 9px 17px;
	border-right: 1px solid #666;
	line-height: 18px;
	border-top:2px solid #333;
}

#navigation ul li.first-menu-item a {
	border-left: 1px solid #666;
}

#navigation ul li.menu-item-56 a {
	xpadding: 18px 17px;
}

#navigation ul li.menu-item-20107 a, #navigation ul li.menu-item-21613 a, #navigation ul li.menu-item-21616 a {
	xpadding: 18px 17px;
}

#navigation ul li.menu-item-object-page a:hover, #navigation ul li.current-menu-item a {
	background: #4EC4CF;
	border-top-color: #4EC4CF;
}




#hero { 
	height: 284px;
	background: url('images/ANNC_supportcause_graphic-2.jpg') top center repeat-x;
	position: relative;
}

.single #hero {
	height: 284px;
}

.home #hero, .page-template-explore-php #hero {
	height: 284px;
	background: #FFF url('images/hero/Ann-Hero-Bg.jpg') top center no-repeat;
	/* background-size: cover; */
	position: relative;
	NOopacity: 0;
}

.page-new-haven #hero, .page-events-new-haven #hero {
	height: 284px;
	background: #FFF url('region/region_bg_new-haven.jpg') top center no-repeat;
	/* background-size: cover; */
	position: relative;
}

.page-hartford #hero, .page-events-hartford #hero {
	height: 284px;
	background: #FFF url('region/region_bg_hartford.jpg') top center no-repeat;
	/* background-size: cover; */
	position: relative;
}

.page-litchfield #hero, .page-events-litchfield #hero{
	height: 284px;
	background: #FFF url('region/region_bg_litchfield.jpg') top center no-repeat;
	/* background-size: cover; */
	position: relative;
}

.page-windham #hero, .page-events-windham #hero {
	height: 284px;
	background: #FFF url('region/region_bg_windham.jpg') top center no-repeat;
	/* background-size: cover; */
	position: relative;
}

.page-tolland #hero, .page-events-tolland #hero {
	height: 284px;
	background: #FFF url('region/region_bg_tolland.jpg') top center no-repeat;
	/* background-size: cover; */
	position: relative;
}

.page-middlesex #hero, .page-events-middlesex #hero {
	height: 284px;
	background: #FFF url('region/region_bg_middlesex.jpg') top center no-repeat;
	/* background-size: cover; */
	position: relative;
}

.page-fairfield #hero, .page-events-fairfield #hero {
	height: 284px;
	background: #FFF url('region/region_bg_fairfield.jpg') top center no-repeat;
	/* background-size: cover; */
	position: relative;
}

.page-new-london #hero, .page-events-new-london #hero {
	height: 284px;
	background: #FFF url('region/region_bg_new-london.jpg') top center no-repeat;
	/* background-size: cover; */
	position: relative;
}



.entry-content {
	padding-top: 0;
}

.entry-content p {
	line-height: 24px;
}

.page #hero {
	height: 284px;
}

.page-template-explore-php #hero {
	background: #FFF;
	height: 600px;
	border-bottom: 10px double #4EC4CF;
}

#heroContent {
	width: 990px;
	margin: 0 auto;
	position: relative;
}

#heroContent ul {
	list-style-type: none;
}

.tax-tname #heroContent, .single-talk #heroContent {
	display: block;
	position: relative;
}

.single-talk #heroContent {
	display: none;
}


#hero #heroContent ul li .redTextBg h1 {
	position: absolute;
	font-size: 35px;
	font-style: normal;
	margin: 55px 0 0 0;
	line-height: 55px;
	color: #333;
	font-family: "Rockwell";
	line-height: 45px;
	text-align: center;
	width: 370px;
	right: -10px;
	top: 130px;
}

#main #sidebar {
border-right:1px solid #b93338;
padding:6px;
margin-right:30px;
}

#main #sidebar a{
color:#666;
}
#main #sidebar a:link{
color:#666;
}


#heroNav {
	display: none;
}

#sidebar {
	padding-top: 22px;
}

#sidebar ul {
	list-style-type: none;
}

#sponsor_block {
	background: #eee;
	color: #555;
	padding: 10px;
	border: none;
	font-size: 14px;
}

#footer {
	background: #000;
	color: #cdcdcd;
	padding: 30px;
	border: none;
	font-size: 14px;

}

#footer a {
	color: #cdcdcd;
	text-decoration: none;
}

#footer ul {
	list-style-type: none;
	margin: 0 0 15px;
	padding: 0;
}

#footer ul li.title {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#footer ul li ul {
	margin-left: 20px;
	margin-bottom: 0;
}

#footer ul li a {
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
}

#footer ul li a:hover {
	text-decoration: underline;
}

#footer h3 {
	font-size: 18px;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#footer .copyright {
	clear: both;
	padding: 35px 0 25px;
	text-align:center;
}

#container {
	width: auto;
}

.single #container {
	width: 720px;	
}

.single #content {
	width: auto;
}

.tax-tname #container {
	width: 960px;
}

#heading_recentFinds {
	background: url('images/heading_recentFinds.jpg') top left no-repeat;
	background: #4EC4CF;
	width: 260px;
	/* text-indent: -5000px; */
	color: white;
	overflow: hidden;
	margin-bottom: 25px;
	font-family: "Rockwell";
	border-radius: 5px;
	font-size: 28px;
	padding: 15px 25px;
	font-style: normal;
}

#heading_yourCity {
	background: url('images/heading_yourCity.jpg') top left no-repeat;
	background: #4EC4CF;
	width: 260px;
	/* text-indent: -5000px; */
	color: white;
	overflow: hidden;
	margin-bottom: 25px;
	font-family: "Rockwell";
	font-style: normal;
	border-radius: 5px;
	font-size: 28px;
	padding: 15px 25px;
}

#happeningNow {
	position: absolute;
	width: 960px;/*990px;*/
	height: 120px;
	background: white;
	top: 440px;
	z-index: 999;
	margin: 0 -480px;
	left: 50%;
	border: 2px solid #4ec4cf;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 0px 0px 8px #000;
	-webkit-box-shadow: 0px 0px 8px #000;
	box-shadow: 0px 0px 8px #000;
}

#happeningNow ul {
	list-style-type: none;
}

#recentFinds {
	padding: 30px;
	background: #4ec4cf;
	background: #999;
}

#recentFindsSlider {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#recentFindsSlider li {
	display: block;
	background: #333;
	color: white;
}

#recentFindsSlider li a {
	text-decoration: none;
	color: inherit;
}

#recentFindsSlider li a .heading {
	padding: 20px;
	display: block;
	color: #4ec4cf;
	font-size: 25px;
	font-weight: bold;
}

#recentFindsSlider li a .text {
	padding: 0 20px 10px 20px;
	display: block;
	font-size: 13px;
}

#recentFindsSlider li a .link {
	font-size: 13px;
	color: #4ec4cf;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 20px 20px;
	display: block;
}

#recentFindsSlider li a:hover .heading, #recentFindsSlider li a:hover .link {
	text-decoration: underline;
}

#recentFinds .bx-wrapper {
	background: #333;
}

.bx-pager {
	position: absolute;
	margin: -14px;
	right: 25px;
}

.bx-pager .pager-link {
	background: #e9e9e9;
	padding: 1px 9px;
	display: block;
	float: left;
	font-size: 15px;
	text-decoration: none;
	color: #333;
	margin-left: 5px;
	font-weight: bold;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 0px 0px 8px #000;
	-webkit-box-shadow: 0px 0px 8px #000;
	box-shadow: 0px 0px 8px #000;
}

.pager-link:visited {
	color: #333;
}

.bx-pager .pager-active {
	color: white;
	background: #c62541;
}

#happeningNow .bx-prev {
	background: url('images/happening_upArrow.png') top left no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	text-indent: -5000px;
	position: absolute;
	right: -64px;
	top: 15px;
}

#happeningNow .bx-next {
	background: url('images/happening_downArrow.png') top left no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	text-indent: -5000px;
	position: absolute;
	right: -64px;
	top: 58px;
}


#happeningNowSlider {
	list-style-type: none;
	overflow: hidden;
	height: 120px;
	margin: 25px 0 0 40px;
	overflow: hidden;
}

#happeningNowSlider li {
	height: 120px;
}

#happeningNowSlider li a {
	text-decoration: none;
}

#happeningNowSlider li .where {
	font-size: 14px;
	text-transform: uppercase;
	color: #4ec4cf;
	display: block;
}

#happeningNowSlider li .quote {
	font-size: 21px;
	font-family: Georgia;
	color: #7b7c7c;
	font-style: italic;
	display: block;
	margin: 5px 0;
}

#happeningNowSlider li .utility {
	text-align: right;
	padding: 0 35px;
	color: #999;
}

#happeningNowSlider li .utility a {
	color: #666;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
}

#tiles {
	clear: both;
	margin-top: 30px;
	width: 960px;
	list-style-type: none;
	margin: 0 0 0;
	padding: 0;
	overflow: hidden;
}

#tiles li {
	float: left;
	width: 304px;
	height: 330px;
	margin: 10px 10px 10px 0;
	overflow: hidden;
	border-radius: 10px;
	overflow: hidden;
	border: 3px solid #666;
}

#tiles.highlights li {
	border-color: #4ec4cf;
}

#tiles li a .background {
	position: absolute;
	background: #ed1847;
	width: 310px;
	height: 300px;
	z-index: 1;
	opacity: 0;
}

#tiles li a {
	color: white;
}

#tiles li a .title {
	position: absolute;
	background: #ed1847;
	background: #dcd2a8;
	background: white;
	display: block;
	z-index: 2;
	padding: 15px 25px 15px;
	font-size: 21px;
	font-weight: normal;
	font-family: Georgia;
	color: inherit;
	width: 254px;
	line-height: 25px;
	font-style: normal;
	font-family: "Rockwell";
	text-decoration: none;
	min-height: 50px;
}

#tiles li a .red {
	background: #ed1847;
}

#tiles li a .blue {
	background: #4ec4cf;
	background: white;
	border-radius: 10px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

#tiles li a .title.blue {
	background: #fffbe8;
	color: #333;
}

#tiles li a:hover .background {
	/* height: 0 */
	/* opacity: 1; */
}

#tiles li a:hover .title {
	text-decoration: underline;
}

#tiles li a:hover .text {
	visibility: visible;
}

.readMore {
	clear: both;
	margin-bottom: 20px;
}

.readMore a {
	display: block;
	padding: 15px 0;
	font-size: 25px;
	text-transform: uppercase;
	color: white;
	text-align: center;
	background: #4EC4CF;
	width: 950px;
	text-decoration: none;
	border-radius: 10px;
}

.page #main {
	padding-left: 0;
	overflow: hidden;
	margin-bottom: 50px;
}

#content {
	width: 590px;
}

.entry-content h1 {
	font-size: 38px;
	color: #333;
	margin: 0 0 25px; 
	padding: 0;
	font-family: "Rockwell";
	font-style: normal;
}

.entry-content p {
	margin-bottom: 15px;
}

.entry-content {
	color: #333;
}

#map {
	width: 100%;
	height: 100%;
}

.conversation {
	overflow: hidden;
	margin-bottom: 25px;
}

.conversation a.box {
	display: block;
	text-decoration: none;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 12px;
	width: 195px;
	margin-bottom: 5px;
	background: white;
	/* border: 2px solid #4ec4cf; */
    /*
-moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
	text-decoration: none;
*/
}

.conversation img {
	margin: 0 auto;
	display: block;
}

.conversation a.box .townName {
	font-size: 11px;
	text-transform: uppercase;
	background: #999;
	color: white;
	display: block;
	padding: 2px 5px;
	text-align: center;
	margin-bottom: 10px;
	font-weight: bold;	
}

.conversation a.box:hover {
	border-color: #999;
	text-decoration: none;
}

.conversation a.box:hover .townName {
	background: #4EC4CF;
}

.conversation a.box .title {
	text-decoration: none;
	font-weight: bold;
	color: #333;
	line-height: 18px;
	font-size: 14px;
	margin-bottom: 5px;
	display: block;
	text-decoration: none;
}

.conversation a.box img {
	margin-bottom: 10px;
}

.conversation a.box .link {
	display: block;
	text-align: left;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	text-transform: uppercase;
	visibility: hidden;
	position: absolute;
	top: 10px;
}

.conversation a.box:hover .link {
	visibility: visible;
}

.conversation a.box .textOnly {
	font-size: 18px;
	font-style: italic;
	font-family: Georgia;
	color: #333;
	line-height: 24px;
	font-weight: normal;
}

.conversation a.box .date {
	font-size: 11px;
	color: #666;
	text-align: left;
	display: block;
	margin-bottom: 0px;
}

.conversation a.box .author {
	font-size: 11px;
	margin-bottom: 10px;
	display: block;
}

.tax-tname #main {
	padding-left: 0;
}

.page-template-explore-php #main #container {
	width: 960px;
}


.page-template-explore-php #hero ul li .redTextBg {
	height: 110px;
}

.page-template-explore-php #hero #map {
	position: absolute;
}

.page-template-explore-php #hero #heroContent {
	position: absolute;
	margin-left: 120px;
}

.tax-tname #hero ul li .redTextBg, .single-talk #hero ul li .redTextBg, .page #hero ul li .redTextBg, .archive #hero ul li .redTextBg {
	height: 350px;
	background: url('images/AnnNyberg_TownPage.png') bottom center no-repeat;
	margin-left: 280px;
}

.archive #hero ul li .redTextBg h1 {
	font-size: 20px;
	padding-left: 98px;
	padding-right: 15px;
	width: 325px;
	line-height: 30px;
}

.tax-tname #main .container {
	position: relative;
}

.tax-tname #hero, .singlle-talk #hero {
	background: #333;
	background-size: cover;
	height: 350px;
}

.single #content {
	margin: 0;
}

#social {
	text-align: right;
	float: right;
	width: 350px;
	margin-bottom: 15px;
}

#breadcrumbs {
	font-size: 12px;
	margin-bottom: 15px;
	color: #666;
}

#breadcrumbs a {
	color: #4EC4CF;
	text-decoration: none;
	font-weight: bold;
}

#yourCityMap {
	width: 475px;
	height: 300px;
	background: #ccc;
}

#cityList {
	border: 10px solid #ccc;
	overflow: hidden;
	overflow-y: scroll;
	width: 455px;
	padding: 10px 0;
	height: 410px;
}

#findYourCity .col {
	float: left;
	width: 30%;
}

#findYourCity, #recentFindsWrapper {
	margin-bottom: 30px;
}

#findYourCity ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 15px;
}

#findYourCity ul li a {
	color: #25909a;
	text-decoration: none;
	font-size: 14px;
}

#findYourCity ul li a:hover {
	text-decoration: underline;
}

.explore-content {
	position: relative;
}

.explore-content h1 {
	font-size: 42px;
	font-family: "Rockwell";
	margin-bottom: 5px;
}

.explore-content h3 {
	font-size: 25px;
	font-family: "Rockwell";
	margin-bottom: 20px;
	height: 30px;
}

.explore-content h2 {
	margin-bottom: 30px;
	font-family: "Rockwell";
	color: #666;
}

.explore-content .townColumn {
	list-style-type: none;
	margin: 0;
	margin-bottom: 25px;
	/* width: 23%; */
	border-right: 1px dotted #ccc;
	/* padding-left: 2%; */
	overflow: hidden;
}

.page-id-2 .explore-content .townColumn {
	float: left;
	width: 23%;
	padding-left: 2%;
}

.explore-content .first, .page-id-2 .explore-content .first {
	padding-left: 0;
}

.explore-content a {
	color: #2b939c;
	text-decoration: none;
}

.explore-content a:visited {
	color: #053c43;
}

.explore-content a:hover {
	text-decoration: underline;
}

.tax-tname #hero {
	background: url('images/Ann-Town-Bg.jpg') top center no-repeat;
	background: url('images/ANNC_WEB_Townpage_Seamless__01.jpg') top center repeat-x;
}

.single-talk #hero {
	background: url('images/ANNC_graphic_grays.jpg') top center repeat-x;
	height: 200px;
}

#townNavigation {
	clear: both;
	overflow: hidden;
	background: #e9e9e9;
	width: 960px;
	margin-bottom: 30px;
}

#townNavigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#townNavigation ul.children {
	display: none;
	position: absolute;
	width: 150px;
	margin-top: 42px;
	z-index: 9999;
}

#townNavigation ul.children li a {
	display: block;
	width: 115px;
	background: #ddd;
}

#townNavigation ul.children li a:hover {
	background: #d5d5d5;
}

#townNavigation ul li {
	float: left;
}

#townNavigation ul li a {
	float: left;
	padding: 10px 26px;
	border-right: 1px solid #d5d5d5;
	color: #333;
	font-family: "Rockwell";
}

#townNavigation ul li.selected a {
	font-weight: normal;
	/* font-size: 18px; */
	background: #999;
	color: white;
}

#townNavigation ul li:first-child a {
	padding: 10px 30px;
}

.tax-tname .townColumn {
	border-right: none;
	padding-left: 20px;
}

.townColumn li.title {
	background: #d5d5d5;
	padding: 5px 10px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: "Rockwell";
	margin-bottom: 10px;
}

.townColumn li.addButton a {
	background: #e9e9e9;
	text-align: center;
	display: block;
}

.townColumn li.addButton {
	margin-bottom: 10px;
}

.tax-tname .townColumn li a {
	padding-left: 10px;
}

.tax-tname .townColumn li .addthis_toolbox a {
	padding-left: 4px;
}

.tax-tname .townColumn li .addthis_counter.addthis_bubble_style a.addthis_button_expanded {
	padding-left: 0;
}

.page-id-2 #heroContent {
	display: none;
}

.page-id-6 #hero {
	background: url('images/ANNC_aboutuspage_graphic-_orange-2.jpg') top center;
	height: 350px;
}

.page-id-8 #hero {
	background: url('images/ANNC_supportcause_graphic-2.jpg') top center;
	height: 350px;
}

.explore-content {
	min-height: 400px;
	overflow: hidden;
}

.explore-content ul.first {
	padding-left: 0;
}

.breadcrumbs {
	font-size: 12px;
	margin-bottom: 20px;
}

.breadcrumbs a {
	font-weight: bold;
}

#addButton {
	/* float: right; */
	font-size: 14px;
	background: #4EC4CF;
	padding: 5px 10px;
	color: white;
	margin-left: 20px;
}

#newPostBox {
	width: 400px;
	height: 350px;
	position: fixed;
	top: 200px;
	background: white;
	border: 4px solid #4EC4CF;
	left: 50%;
	margin-left: -200px;
	display: none;
	z-index: 9999;
	border-radius: 10px;
	
	/* border: 2px solid #4ec4cf; */
    -moz-box-shadow: 0px 0px 5px #333;
	-webkit-box-shadow: 0px 0px 5px #333;
	box-shadow: 0px 0px 5px #333;
}

#newPostBox p {
	margin-bottom: 10px;
}

#newPostBox .close {
	background: #4EC4CF;
	text-align: right;
	padding: 0 10px;
}

#newPostBox .close a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

#chooseType, #newPostText, #newPostImage {
	position: absolute;
	display: none;
	width: 360px;
	padding: 20px;
}

#newPostText h3, #newPostImage h3 {
	font-family: "Rockwell";
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

#newPostText input[type="submit"], #newPostImage input[type="submit"] {
	background: #4EC4CF;
	color: white;
	padding: 5px 15px;
	border: none;
	font-family: "Rockwell";
}

#chooseType h3 {
	text-align: center;
}

#chooseType ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 300px;
	margin: 50px auto 0 35px;
}

#chooseType ul li {
	float: left;
}

#chooseType ul li a {
	float: left;
	text-align: center;
	width: 140px;
	height: 140px;
	background: #FFF;
	margin-right: 10px;
	text-indent: -5000px;
	overflow: hidden;
}

#chooseType ul li a#postText {
	background: url('images/POSTTEXT_ICON.gif') center center no-repeat;
}

#chooseType ul li a#postImage {
	background: url('images/POSTPHOTO_ICON.gif') center center no-repeat;
}

#newPostText select, #newPostImage select {
	clear: both;
	width: 350px;
}

#newPostText textarea {
	width: 350px;
	height: 100px;
}

#newPostImage input[type="text"], #newPostImage input[type='file'] {
	width: 350px;
	font-family: Helvetica;
}

#respond {
	padding-top: 0;
}

#respond h3 {
	font-family: "Rockwell";
	font-weight: bold;
	font-size: 22px;
}

#sidebar {
	padding-top: 6px;
}

.page #sidebar {
	margin-left: 100px;
}

#sidebar h3 {
	font-family: "Rockwell";
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

#goBack a {
	font-size: 12px;
	color: #4EC4CF;
	text-decoration: none;
	font-weight: bold;
}

#sidebar ul {
	margin: 0;
	padding: 0;
}

#sidebar ul li a {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#sidebar ul li a:hover {
	text-decoration: underline;
}

.single-talk .entry-content h1 {
	font-size: 21px;
	line-height: 28px;
	overflow: hidden;
	font-weight: normal;
	font-family: Helvetica;
}

.single-talk .entry-content h3.author {
	font-style: normal;
	color: #666;
	font-weight: bold;
	font-size: 14px;
}

.entry-content .postFloatRight {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
}

.clr {
	clear: both;
}

.feu-box {
	width: 400px;
	margin: 0 auto 50px;
	background: #e9e9e9;
	padding: 15px 30px;
	border-radius: 10px;
	overflow: hidden;
}

.feu-form fieldset > div > div span.description {
	width: 270px;
}

.feu-box h1 {
	font-size: 28px;
	font-family: "Rockwell";
	font-weight: bold;
}

.feu-box .description {
	line-height: 14px;
	margin-bottom: 15px;
}

.feu-box legend {
	font-family: "Rockwell";
	font-style: italic;
	border-top: 1px solid #ccc;
	display: block;
	width: 100%;
	padding-top: 5px;
	border-bottom: none;
}

.feu-box label {
	font-size: 13px;
	float: left;
}

.feu-form fieldset label {
	padding-top: 3px;
	float: left;
}

.feu-box .message {
	text-align: center;
	margin-top: 15px;
	font-size: 12px;
	font-weight: bold;
	color: white;
	background: #999;
	text-transform: uppercase;
}

#loginForm {
	background: #e9e9e9;
	width: 210px;
	padding: 15px 30px;
	margin: 0 auto 50px;
	border-radius: 10px;
	overflow: hidden;
}

#loginForm h1 {
	font-family: "Rockwell";
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}

#loginForm label {
	width: 150px;
	display: block;
}

#loginForm p {
	margin-bottom: 5px;
}

#user_login, #user_pass {
	width: 200px;
}

#loginForm #wp-submit, .feu-box .submit input[type="submit"] {
	border: none;
	background: #C62541;
	padding: 5px 15px;
	color: white;
	border-radius: 10px;
	float: right;
}

.page-id-19179 #content, .page-id-19184 #content {
	width: 960px;
}

.page-id-19184 #content #loginForm {
	width: 300px;
}

.sp_login-button {
	background-position-y: -178px;
}

.fbLoginButton {
	margin: 0 0 0 35px;
	text-align: center;
}

#header .fbLoginButton {
	float: right;
}

#loginForm h4 {
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	margin: 5px 0;
}

#pleaseLogIn {
	font-family: "Rockwell";
	font-weight: bold;
	background: #e9e9e9;
	padding: 5px 15px;
	color: #333;
	margin-bottom: 30px;
}

#pleaseLogIn a {
	text-decoration: none;
	color: #4EC4CF;
}

#main .townColumn li.conversation a:hover {
	text-decoration: none;
}

#mapBoxContent {
	display: none;
}

#mapBoxContent, .infoBox {
	background: url('images/chimeInMapBox.png');
	height: 165px;
	width: 177px;
	position: absolute;
	text-align: center;
}

#mapBoxContent a, .infoBox a {
	font-weight: bold;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

.infoBox a:hover {
	text-decoration: underline;
}

.infoBox h2 {
	font-family: "Rockwell";
	font-weight: bold;
	font-size: 18px;
	padding-top: 15px;
}

.single #heroContent img, .page #heroContent img, .search #heroContent img, .category #heroContent img {
	/*
	position: absolute;
	left: 300px;
	border:2px solid red;
	*/
}

.search #content h1 {
	font-size: 26px;
}

.search #content h1 span {
	color: #8e1012;
}

#noPosts {
	font-size: 18px;
	font-style: italic;
	color: #666;
}

.indicates-required {
	font-size: 11px;
	display: none;
}

#mc-embedded-subscribe {
	border-radius: 2px;
	color: white;
	background: #ba3f44;
	border: none;
	padding: 5px 15px;
	width: 110px;
	text-align: center;
	font-family: Helvetica;
	cursor:pointer;
	float:right;
}



#mc_embed_signup {
	margin-top: 10px;
}

#footer ul.bump {
	padding-top: 29px;
}

#annPhoto {
	position: absolute;
	top: 0px;
	left: 340px;
}

#annPhotoStory {
	position: absolute;
	top: 45px;
	left: 600px;
}

#videoOverlay {
	background: white;
	opacity: 0.8;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1000;
	top: 0;
	bottom: 0;
	
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
}

#videoPlayerWrapper {
	background: #FFF;
	width: 960px;
	height: 540px;
	top: 79px;
	position: fixed;
	z-index: 1001;
	left: 50%;
	margin-left: -480px;
}

#videoPlayerWrapper h1 {
	text-align: center;
	font-size: 30px;
	font-family: "Rockwell", Helvetica;
	padding: 15px 0;
	background: #4EC4CF;
	border-radius: 10px;
	padding: 10px 25px;
	color: white;
	width: 400px;
	margin: 20px auto;
}

#videoPlayerWrapper h1 a {
	color: white;
	text-decoration: none;
}

#search {
	text-align: center;
	padding: 30px 0;
	background: #e9e9e9;
}

#footer {
	margin-top: 0;
}

#innersearchdiv {
padding:0px;
padding-top:2px;
}

#searchformwrapper {
padding:0px;
position:absolute;
top:176px;
left:34px;
background:white;
height:26px;
width:180px;
text-align:center;
padding:0px;
border: 1px solid white;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px; 
}

#searchform {
background: #fff;
padding:0px;
}

#search {
	margin-top: 30px;
}

#search h1 {
	font-size: 22px;
	margin-bottom: 15px;
	font-family: "Rockwell";
}

#searchsubmit {
	border: none;
	color: black;
	font-family: Helvetica;
    padding:0px;
	background: url('images/icons/search.png') center center no-repeat;
	cursor:pointer;
}

.search h1 {
	font-size: 18px;
	font-family: "Rockwell", Helvetica;
	margin-bottom: 30px;
}

.search .entry-meta {
	display: none;
}

.search .hentry {
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 22px;
}

.search .entry-utility {
	margin-bottom: 20px;
}

#userTools .feedbackBtn {
	padding-right: 5px;
}

.page-template-page-no-sidebar-php #content {
	width: 960px;
}

#fm-form {
	background: #e9e9e9;
	width: 350px;
	margin: 0 auto;
	padding: 25px;
	border-radius: 10px;
	margin-bottom: 50px;
}

#fm-form ul {
	margin-left: 0;
}

.fm-form label {
	font-size:14px;
	color:#333;
}

.fm-form fieldset{
border:0px;
}

#fm_form_submit {
	background: #b93338;
	padding: 6px 12px;
	border: 1px solid #fff;
	color: white;
	border-radius: 5px;
	font-family: Helvetica;
	float:right;
	cursor:pointer;
}

.entry-title {
	font-family: "Rockwell";
}

.search #content {
	width: 960px;
}

#editBtn {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
	background: #e9e9e9;
	padding: 2px 15px;
	font-weight: bold;
}

#editBtn a {
	color: #4EC4CF;
	font-weight: bold;
}

#editBtn textarea {
	height: 150px;
}

.results .entry-date {
	clear: both;
	display: block;
	color: #666;
	font-size: 12px;
}

.results .wp-post-image {
	margin-right: 50px;
}

.results .type-talk h2 {
	font-weight: normal;
	font-family: Helvetica;
	width: 70%;
	float: left;
	font-size: 18px;
}

#feedbackBtn {
	position: fixed;
	top: 0;
	right: 0;
	background: green;
	color: white;
	text-transform: uppercase;
	padding: 5px 15px;
	text-decoration: none;
}

.page-template-statewide-php #content {
	width: 960px;
}


.bx-window {
	height: 690px;
}

.search .type-talk {
	background: url('images/result_conversation.jpg') top right repeat-y;
	padding-right: 50px;
	min-height: 230px;
}

.search .type-post {
	background: url('images/result_annStory.jpg') top right repeat-y;
	padding-right: 50px;
}

.search .type-page {
	background: url('images/result_page.jpg') top right repeat-y;
	padding-right: 50px;
}

.search .type-talk a {
	
}

.entry-title a:hover {
	color: #8E1012;
}

.category #content {
	width: 665px;
}

.category #sidebar {
	padding-left: 45px;
}

.category #content h1.page-title {
	font-size: 18px;
	font-weight: bold;
	font-family: "Rockwell";
}

.page-id-20492 .entry-content h1,
.page-id-20494 .entry-content h1,
.page-id-20498 .entry-content h1,
.page-id-20500 .entry-content h1,
.page-id-20471 .entry-content h1,
.page-id-20474 .entry-content h1,
.page-id-20476 .entry-content h1,
.page-id-20478 .entry-content h1,
.page-id-20480 .entry-content h1,
.page-id-20482 .entry-content h1,
.page-id-20485 .entry-content h1,
.page-id-20461 .entry-content h1 {
	margin-bottom: 0;
	line-height: 46px;
}

.page-id-20492 .entry-content h2,
.page-id-20494 .entry-content h2,
.page-id-20498 .entry-content h2,
.page-id-20500 .entry-content h2,
.page-id-20471 .entry-content h2,
.page-id-20474 .entry-content h2,
.page-id-20476 .entry-content h2,
.page-id-20478 .entry-content h2,
.page-id-20480 .entry-content h2,
.page-id-20482 .entry-content h2,
.page-id-20485 .entry-content h2,
.page-id-20461 .entry-content h2 {
	margin-bottom: 25px;
	color: #666;
	font-family: "Rockwell";
	font-weight: normal;
	padding: 0;
}

.page-id-20492 .entry-content h2 strong,
.page-id-20494 .entry-content h2 strong,
.page-id-20498 .entry-content h2 strong,
.page-id-20500 .entry-content h2 strong,
.page-id-20471 .entry-content h2 strong,
.page-id-20474 .entry-content h2 strong,
.page-id-20476 .entry-content h2 strong,
.page-id-20478 .entry-content h2 strong,
.page-id-20480 .entry-content h2 strong,
.page-id-20482 .entry-content h2 strong,
.page-id-20485 .entry-content h2 strong,
.page-id-20461 .entry-content h2 strong {
	font-weight: normal;
	font-size: 16px;
}

#homeHover {
	position: absolute;
	margin-top: -70px;
	margin-left: 170px;
	font-weight: bold;
	background: url('images/home_cloud.png') top center no-repeat;
	width: 77px;
	height: 87px;
	padding-top: 40px;
	text-align: center;
	display: none;
}

.home #homeHover {
	position: absolute;
	margin-top: -10px;
	margin-left: 170px;
	font-weight: bold;
	background: url('images/home_cloud.png') top center no-repeat;
	width: 77px;
	height: 87px;
	padding-top: 40px;
	text-align: center;
	display: none;
}

.conversation #editButton {
	font-size: 12px;
	float: right;
}

.conversation .addthis_toolbox {
	float: left;
	width: 170px;
}

.conversation .details {
	width: 195px;	
}

.tax-tname .townColumn li .read-less a, .tax-tname .townColumn li .read-more a {
	padding: 0;
}

.conversation .read-more a, .conversation .read-less a {
	font-size: 15px;
	font-style: normal;
}

.privacyLogin {
	margin-top: 15px;
	font-size: 12px;
	padding: 0 35px;
}

#commentform textarea {
	width: 98%;
}

#tiles.highlights {
	border-bottom: 5px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.category #searchformwrapper{
  display: none;
}
.clear{
  clear:both;
}
.category #header .container{
  height: auto;
}
.blog_header{
  background-color: #fbfbfc;
}
.blog_header{
    width: 100%;
    margin-top: -63px;
    float: left;
}
.EmailBar{ 
  background-color: #b7b7b7;
  clear: both;
    height: 100px;
}
#userTools{
  display: none;
}
#header{
  height: 98px;
}
.EmailBar ul{
  text-align: center;
}
.EmailBar li{
  list-style: none;
  display: inline-block;
  color:#fff;
  font-size: 28px;
  padding-top:25px;
  padding-right: 20px;
}
.EmailBar li input[type='email']{
  width: 320px;
  padding: 8px;
  _height: 20px;
}
.EmailBar li input[type='submit']{
    padding: 7px 25px;
    border: none;
    color: #fff;
    background-color: #b93338;
}
h1.cat_title{
  color:#b93338;
  font-size: 22.54px;
  text-transform: uppercase;
}
.cat_montage li{
  list-style: none;
  float: left;
  height: 342px;
  width:342px;
  padding:0px !important;
}
.cat_montage{
  margin:0;
  margin-top:20px;
}
.category #content {
    width: 685px;
}
#header{
  background:url('images/header_bg.jpg') repeat-x;
  height: 109px;
}
#footer{
  border-top: 30px solid #b7b7b7;
}
.foot_logo{
    text-align: center;
    margin-bottom: 50px;
}
.copyright{
  color:#fff;  
}
#footer .copyright a{
  color: #fff;
}
.blog_header video {
    width: 100%;
    height: auto;
}
.below_video h2{
    color: #333434;
    font-size: 40px;
    line-height: 48px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    font-family: 'EquipSlabReg';
}
p.view_more a{
    text-decoration: none;
    display: inline-block;
    text-align: center;
    margin-top: 50px;
    font-size: 19px;
    color: #47a3a3;
    border: 1px solid;
    padding: 5px 10px;
}
p.view_more{
  text-align: center;
  padding-bottom: 30px;
  margin-bottom: 50px;
}
.big_container{
  width:1368px;
  margin:0 auto;
}
.podcast{
  text-align: center;
  margin-top:100px;
  margin-bottom: 100px;
  background-color:#b93338;
  height: 240px;
}
.podcast img{
  margin-top: -50px;  
}
p.view_more a:hover{
  background-color: #47a3a3;
  color:#fff;
  transition: 1s;
}
#footer ul li a {
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    color: #fff;
}
#footer ul{
  text-align: center;
  margin:0 auto;
}
#footer ul li{
  display: inline-block;
  margin-left:10px;
  margin-right: 10px;
}
.foot_social{
  margin-top:50px;
}
.foot_social [class*="fa fa-"] {
    background-color: transparent;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 5px;
    width: 30px;
    font-size: 18px;
    text-align: center;
    border:1px solid;
}
#exploreMenu,#storyMenu{
  display: none;
}
#navigation ul{
  position: relative;
}
#navigation ul li a{
  border:none !important;
  background-color: transparent !important;
  font-size: 22px;
  font-weight: bold;
  padding: 9px 16px;
}
#navigation{
  margin-top:30px;
}
.head_social [class*="fa fa-"] {
    background-color: transparent;
    border-radius: 30px;
    color: #a0a0a0;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 5px;
    width: 30px;
    font-size: 18px;
    text-align: center;
    border:1px solid;
}
.head_social ul{
  text-align: center;
  margin:0 auto;
}
.head_social ul li{
   float: left;
   margin-left: 5px;
   margin-right: 5px;
   list-style: none;
}
.search_box {
   display: none;
   width: 210px;
   margin-top: 35px;
}
#search {
    text-align: center;
    padding:  0; 
    background: transparent;
    position: absolute;
    right: -35px;
}
.head_social{
    float: right;
    margin-top: 30px;
}
#search_btn{
  float: right;
}
.search_box input[type='submit']{
    border: none;
    height: 26px;
    padding: 0px 8px;
    background-color: #a5a4a4;
    color:#494949;
    height: 27px;
}
.search_box input[type='text']{
   background-color: #a5a4a4;
   color:#494949;
   height: 22px;
}
#search{
  margin-top:0px;
}
#searchformwrapper{
  display: none;
}
.cat_montage li{
  position: relative;
}
.cat_montage .overlay{
    position: absolute;
    width: 100%;
    background: rgba(0,0,0,0.6);
    transition: 1s;
    top: 0px;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity:0;
}
.cat_montage li:hover .overlay{
    opacity:1;
}
.overlay_cont{
  padding:30px;
}
.cat_montage .overlay h2{
  font-size: 24px;
  color:#fff;
  font-family: 'EquipSlabReg';
  padding-bottom: 30px;
  padding-top: 30px;
}
.cat_montage .overlay p{
  font-size: 18px;
  padding-top:30px;
}
.cat_montage .overlay hr{
  width:50px;
  margin: 0 auto;
}
.misha_loadmore{
	background-color: #ddd;
	border-radius: 2px;
	display: block;
	text-align: center;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing:1px;
	cursor:pointer;
	text-transform: uppercase;
	padding: 10px 0;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;  
}
.misha_loadmore:hover{
	background-color: #767676;
	color: #fff;
}
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.podcast object{
    width: 440px;
    height: 161px;   
}
.podcast .object{
    float: left;
    margin-top: 20px;
    margin-left: 30px;
}
.podcast img {
    margin-top: -50px;
    float: left;
   box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}
.object p{
  color: #fff;
  font-size: 26px;
  text-align: left;
}
.object p.view_more a{
  background-color: #47a3a3;
  color:#fff;  
}
.object p.view_more a:hover{
  background-color: #fff;
  color:#47a3a3;
  transition: 1s ease;
}
.mobile_cat{
	display: none;
}
.desk_cat{
	display: block;
}
.search_box input[type='text'] {
    background-color: #a5a4a4;
    color: #fff;
    height: 22px;
}
#main #social{
	text-align:left;
	float:none;
}

@media only screen and (max-width: 1023px) {
  .container{
    width:100%;
  }
  body{
    width:100%;
    min-width: 100%;
  }
  #main,.big_container,#content,.menu{
    width:100% !important;
  }
  .blog_header img{
      width: auto;
      max-width: 100%;
      height: auto;
  }
  #main #sidebar{
    width:100%;
    border-right: none;
  }
  iframe{
    width:100%;   
  }
  .cat_montage{
    text-align: center;
  }
  .cat_montage li {
    list-style: none;
    float: none;
    height: 342px;
    display: inline-block;
  }
 #navigation{
    display: none;
  }
}
@media only screen and (max-width: 767px) and (min-width: 375px) {

  .EmailBar{
    height: auto;
  }
  .cat_montage li{
    float: none;
    text-align: center;
  }
  .podcast{
    height: auto;
  }
  .podcast .object{
    text-align: center;
  }
  .podcast object {
      width: 320px;
      height: 161px;
  }
  .podcast img{
    float: none;
    width:auto;
    max-width: 100%;
  }
  .single #container{
    width: 100%;
  }
 
  #logo img{
    width: 50%;
  }
  .head_social{
    margin-top: -10px;
    margin-right: -40px;
  }
  .blog_header{
    margin-top: 0px;
  }
  #search {
      text-align: center;
      padding: 0;
      background: transparent;
      position: absolute;
      right: -70px;
  }
  .EmailBar ul {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 22px;
  }
  .EmailBar li{
    padding-right: 0px;
  }
  .primarySection{
    padding: 0px !important;
  }
	.podcast .object p.view_more a{
		margin-top: 10px;
	}
	
	
	
}
@media only screen and (max-width: 768px) and (min-width: 550px) {
  .podcast object {
      width: 360px;
      height: 161px;
  }
   .podcast .object{
      text-align: center;
      float: none;
  }
   .podcast img{
      float: none;
   }
   .podcast p{
      text-align: center;
   }
   .podcast{
    height: auto;
   }
}
@media only screen and (min-width: 1024px) and (max-width: 1060px){
  .container{
    width: 100%;
     margin:0 auto;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1368px){
.big_container{
    width: 100%;
    margin:0 auto;
  }
  .cat_montage li{
   float: none;
   display: inline-block;
  }
  .cat_montage{
   text-align: center;
  }
  .archive .cat_montage li {
    float: left; 
    display: inline-block;
  }
}
@media screen and (max-width: 768px){
      #responsive-menu-container {
          width: 100%;
          top: 105px;
          transition: transform 0.5s;
          text-align: left;
          background: #3f3f3e;
          bottom: auto !important;
      }
      .responsive-menu-open #responsive-menu-container.push-top, .responsive-menu-open #responsive-menu-container.slide-top{
         top: 108px !important;
      }
      .EmailBar li input[type='submit'] {
          padding: 7px 25px;
          border: none !important;
          color: #fff;
          background-color: #b93338 !important;
          border-radius: 0px !important;
      }
     #container{
        width:100% !important;
     }
     #content{
      margin:0 auto !important;
     }
     .mobile_cat{
      display: block;
     }
     .desk_cat{
      display: none;
     }
}
.alm-btn-wrap{
	position:initial !important;
}